Havalite Multiple Cross Site Scripting and HTML Injection Vulnerabilities

Bugtraq ID: 53199
Class: Input Validation Error
CVE: CVE-2012-5919
Remote: Yes
Local: No
Published: Apr 23 2012 12:00AM
Updated: Dec 10 2012 04:00PM
Credit: Benjamin Kunz Mejri
Vulnerable: Havalite Havalite 1.0.4
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus